
namespace ChillConnect
{
    public static class SceneManagerRegister
    {
        public static void AutoRegisterScene()
        {
            var sceneManager = SceneManager.Instance;
            sceneManager.AddScene(new MainScene());
        }
    }
}